﻿:root{--bs-primary: #019744;--bs-primary-rgb: 1,151,68;}
.navbar{--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%281,151,68,1.0%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}

/*lorenzo*/
.homepage .navbar .navbar-brand img {display:none;}

.section-homepage .section-home-hero h1{display:none;}
.section-homepage .section-home-hero h2 {margin-top: 2rem;}
.section-homepage .section-home-hero .logo-home{max-height:120px;}

@media (min-width: 1200px) {
    .homepage .navbar .theme-toggle-btn {margin-left:-10rem!important;}
    .navbar .theme-toggle-btn {margin-left:1rem;}
}
@media (min-width: 992px) {
    .homepage .navbar {height: 96px;}
}
@media (max-width: 991px) {
    .section-homepage .section-home-hero .logo-home{padding: 1rem;}
    .homepage .navbar .language-selector {right: 155px;top: 2px;}
}